Name:       ibus-european-table
Version:    1.1.6
Release:    1%{?dist}
Summary:    The Table engine for IBus platform
License:    LGPLv2+
Group:      System Environment/Libraries
URL:        http://git.fedorahosted.org/git/?p=ibus-european-table.git
Source0:    https://fedorahosted.org/releases/i/b/ibus-european-table/%{name}-%{version}.tar.gz
Requires:       ibus
BuildRequires:  ibus-devel


BuildArch:  noarch

%description
The European Table engine for IBus platform.

%prep
%setup -q


%build
%configure --disable-static --disable-additional
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install pkgconfigdir=%{_datadir}/pkgconfig

%files 
%defattr(-,root,root,-)
%doc AUTHORS COPYING README 
%{_datadir}/%{name}
%{_datadir}/ibus/component/european-table.xml
%{_bindir}/%{name}-createdb
%{_libexecdir}/ibus-engine-european-table
%{_datadir}/pkgconfig/%{name}.pc

%changelog
* Mon Mar 26 2012 Anish Patil <apatil@redhat.com> - 1.1.6-1
- Upstream released new version with following bug fixes
- 783411 -two length words should not get added in user db
- 803576 - Cursor positioning issue in English Typing Booster

* Fri Jan 13 2012 Anish Patil <apatil@redhat.com> - 1.1.5-1
- Upstream released new version
- Added new functionality-user can search depending on most common word 

* Fri Jan 13 2012 Anish Patil <apatil@redhat.com> - 1.1.4-1
- Upstream released new version
- Fixes issues 772133,773553,773559,773563
- Added new functionality for tab key

* Thu Jan 3 2012 Anish Patil <apatil@redhat.com> - 1.1.3-1
- Upstream released new version

* Fri Dec 23 2011 Anish Patil <apatil@redhat.com> - 1.1.2-1
- Upstream released new version

* Wed Dec 22 2011 Anish Patil <apatil@redhat.com> - 1.1.1-1
- Upstream released new version

* Wed Dec 22 2011 Anish Patil <apatil@redhat.com> - 1.1.0-4
- Modifified correct PC

* Wed Dec 21 2011 Anish Patil <apatil@redhat.com> - 1.1.0-3
- Fixed packaging issue

* Wed Dec 21 2011 Anish Patil <apatil@redhat.com> - 1.1.0-2
- Fixed packaging issue

* Tue Dec 5 2011 Anish Patil <apatil@redhat.com> - 1.1.0-1
- The first version.
- derieved from ibus-table developed by Yu Yuwei <acevery@gmail.com>
